.delete-dialog-container {
    padding: 1rem;
}

.delete-dialog-content {
    font-size: 1.5rem;
    font-weight: 500;
    padding: 1rem;
    text-align: center;
}

.delete-dialog-buttons {
    margin-top: 1rem;
    text-align: center;
}

button {
    margin: .5rem;
}